Tidak Bisa Revoke / Renew SSL Lets Encrypt Di Webuzo

kiyaiganteng

Beginner 2.0
Selamat pagi Tuan,
Web saya tiba2 gk bisa diakses menggunakan https, ternyata sertifikat ssl (lets encrypt) nya habis, masalahnya saya tidak bisa renew ataupun revoke itu ssl. Errornya seperti ini :

[Wed Oct 23 21:04:12 2019] Port 80 is closed or no web server is running
[Wed Oct 23 21:04:22 2019] Port 80 is closed or no web server is running
nginx: [warn] the "ssl" directive is deprecated, use the "listen ... ssl" directive instead in /usr/local/apps/nginx/etc/conf.d/webuzoVH.conf:108
nginx: [warn] the "ssl" directive is deprecated, use the "listen ... ssl" directive instead in /usr/local/apps/nginx/etc/conf.d/webuzoVH.conf:108
** Invoking Acme script **
[Thu Oct 24 02:54:54 UTC 2019] Try domain key first.
[Thu Oct 24 02:54:55 UTC 2019] Could not get nonce, let's try again.
[Thu Oct 24 02:54:58 UTC 2019] Could not get nonce, let's try again.
[Thu Oct 24 02:55:01 UTC 2019] Could not get nonce, let's try again.
[Thu Oct 24 02:55:04 UTC 2019] Could not get nonce, let's try again.
[Thu Oct 24 02:55:06 UTC 2019] Could not get nonce, let's try again.
[Thu Oct 24 02:55:08 UTC 2019] Revoke error by domain key.
[Thu Oct 24 02:55:08 UTC 2019] {
"J5Kak_7ADSk": "https://community.letsencrypt.org/t/adding-random-entries-to-the-directory/33417",
"key-change": "https://acme-v01.api.letsencrypt.org/acme/key-change",
"meta": {
"caaIdentities": [
"letsencrypt.org"
],
"terms-of-service": "https://letsencrypt.org/documents/LE-SA-v1.2-November-15-2017.pdf",
"website": "https://letsencrypt.org"
},
"new-authz": "https://acme-v01.api.letsencrypt.org/acme/new-authz",
"new-cert": "https://acme-v01.api.letsencrypt.org/acme/new-cert",
"new-reg": "https://acme-v01.api.letsencrypt.org/acme/new-reg",
"revoke-cert": "https://acme-v01.api.letsencrypt.org/acme/revoke-cert"
}
[Thu Oct 24 02:55:08 UTC 2019] Try account key.
[Thu Oct 24 02:55:10 UTC 2019] Could not get nonce, let's try again.


Ada yang pernah mengalami ? mohon infonya Tuan udah sejam ni gk ketemu2 solusinya.
 

kiyaiganteng

Beginner 2.0
sudah selesai, solusinya adalah update file acme.sh nya, download acme.sh di git resmi letsencrypt lalu timpa acme.sh letsencrypt nya webuzo. masalah selesai,, :D
semoga yg mengalami masalah yg sama seperti saya bisa memecahkan masalahnya sesegera mungkin.
 

txdvil

Beginner 2.0
sudah selesai, solusinya adalah update file acme.sh nya, download acme.sh di git resmi letsencrypt lalu timpa acme.sh letsencrypt nya webuzo. masalah selesai,, :D
semoga yg mengalami masalah yg sama seperti saya bisa memecahkan masalahnya sesegera mungkin.
saya juga ada kasus ini, disuruh update acme.sh
via ssh ya?
bisa bantu caranya kah?
kodenya apa aja?
soalnya server sy diinstalkan org lain, cm tau akses panelnya doank, jrg ke ssh
 

    
Top